cURL
curl --request PUT \ --url https://api.decodo.com/v2/sub-users/{sub_user_id} \ --header 'Authorization: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "traffic_limit": 123, "auto_disable": false, "password": "<string>", "traffic_count_from": "2023-12-25", "status": "active" } '
"{}"
更新指定子用户的密码或流量限额
Documentation IndexFetch the complete documentation index at: https://help.decodo.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://help.decodo.com/llms.txt
Use this file to discover all available pages before exploring further.
通过"获取子用户列表"接口获取的子用户 ID
流量限额
当流量限额用完时禁用子用户
必须包含:12 个或更多字符;至少一个大写字母;一个小写字母;一个数字;以下符号之一 _ ~ + =(不允许使用 @ 和 :)。
_
~
+
=
@
:
从指定日期开始计算子用户订阅流量。使用日期格式 yyyy-mm-dd hh:mm:ss。
active
disabled
201
The response is of type object.
object
此页面对您有帮助吗?